<!DOCTYPE html>
<html>
  <head>
    <title>{{title}}</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>

  <body>

    <h3><a href="/">Home</a></h3>
    <h3><a href="/coursesList">Courses List</a></h3>
    <h3><a href="/coursesRegistration">Courses registration</a></h3>
<div>
    {{{body}}}
</div>

  </body>
</html>
